body {
    margin: 0px;
    padding: 0px;
    background: url('img/bg.jpg') no-repeat top center;
   -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}

body, td, th, a, select, input, option, textarea {
    font-family: arial, verdana, tahoma;
    font-size: 12px;
}

body, td, th {
    color: #000;
}

h1 {
    color: #185293; font-size: 16px; font-weight: bold; margin: 0px; text-transform: uppercase;
}

select, input, option, textarea {
    color: #000;
}

a {
    text-decoration: none;
    color: #152959;
}

a:hover {
    text-decoration: underline;
    color: #152959;
}

.clear {
    clear: both;
}

.siteWrapper {
    margin: 0 auto;
    width: 980px;
}

.topBorder {
    height: 14px;
    background: url('img/header.png') repeat-x;
}

.navBar {
    padding: 100px 20px 0px 0px;
    width: 600px;
    float: right;
}

.navItem a {
    padding-top: 15px; height: 45px; width: 63px; float: left; text-align: center; background: url('img/nav-button.png') no-repeat; color: #fff; font-weight: bold; margin-right: 3px; padding-right: 6px;
}

.navItemL a {
    padding-top: 15px; height: 45px; width: 90px; float: left; text-align: center; background: url('img/nav-2.png') no-repeat; color: #fff; font-weight: bold; margin-right: 3px; padding-right: 6px;
}

.navItem70 a {
    padding-top: 15px; height: 45px; width: 88px; float: left; text-align: center; background: url('img/70px.png') no-repeat; color: #fff; font-weight: bold; margin-right: 3px; padding-right: 6px;
}

.navItem100 a {
    padding-top: 15px; height: 45px; width: 105px; float: left; text-align: center; background: url('img/100px.png') no-repeat; color: #fff; font-weight: bold; margin-right: 3px; padding-right: 6px;
}

.content {
    padding: 15px;
    background: #fff;
}



.footer {
    height: 175px;
    background: url('img/footer.png') repeat-x;
    color: #fff;
    padding: 30px;
    font-weight: bold;
}

.footerLinks {
    text-align: left;
    float: left;
    color: #fff;
    width: 120px;
    font-weight: bold;
}
.footerLinksR {
    text-align: left;
    float: left;
    color: #fff;
    width: 160px;
    font-weight: bold;
}
.footerLinksR a {
    color: #fff;
    font-weight: bold;
}
.footerCopy {
    text-align: center;
    color: #000;
    padding-top: 42px;
    font-style: italic;
    font-size: 11px;
}
.footerCopy a {
    color: #000;
    margin: 0px 10px;
    font-size: 11px;
}

.footerBox {
    width: 239px; height: 248px; background: url('img/.png') no-repeat;
}

.footerBoxTitle {
    height: 63px;
}
.footerBoxTitleText {
    font-size: 16px; font-weight: bold; color: #185293; padding-top: 20px; text-align: center;
}
.footerBoxContent {
    padding: 5px; text-align: center;
}
.headerTitle {
    color: #185293; font-size: 16px; font-weight: bold;
}

.siteLinks a {
    background: url('img/arrow.png') no-repeat left;
    padding-left: 20px;
    display: block;
    margin-left: 10px;
    margin-bottom: 6px;
}

.base {
    width: 980px;
    margin: auto;
    padding: 15px;
}

.base a {
    color: #DEE0E1;
    font-weight: bold;
    padding: 3px;
}